/* Import fonts from Google */
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);

/* Start with the styles for the mobile version */

html, body {  
	margin: 0;
        padding: 0;
	border: 0;  
	outline: 0;  
	/* These two lines are supposed to keep iOS from enlarging the text
	when a device is held in landscape mode. Doesn't seem to work. */
	-webkit-text-size-adjust: 100%;  
	-ms-text-size-adjust: 100%; 
}
html {
	height: 100%;
	overflow-y: scroll; /* Remove the jittering as new pages load and then center, by forcing a vertical scrollbar always. */
}
body {
        background-color: #fefde5;
	font-family: Arial, Helvetica, sans-serif;  
	font-size: 1.0em; /* Adjust this to change all the fonts in the site */
	color: #000000;
	line-height: 1.3; 
	position: relative; /* Required to let the advertising div remain in it's position relative to the header. */
}

/* Links */ 
a:link, a:visited {
	color: #c11b07;
	text-decoration: none;
}

/* Styles for the main page elements */
.page_header {
	position: fixed; /* Keep this header div at the top of page when scrolling */
	z-index: 10; /* make this is on top of the advertising sliderwall. */
	top: 0;
	height: 40px; /* The height of the background logo */
	background-color: #f4e2ac;
        background-image: url(/images/logo_phone.png);
        background-repeat: no-repeat;
        background-position: top center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	padding-left: 0.8em;
	padding-right: 0.8em;
	border-bottom: 2px solid #FFD040;
}
.page_data {
        padding-top: 1em;
        padding-right: 0.8em;
        padding-bottom: 2.0em;
        padding-left: 0.8em;
        background-color: #fefde5;
}
.bottom_row {
	clear: both;
        padding: 0.8em;
        padding-top: 1.5em;
	background-color: #f4e2ac;
	line-height: 1.1; 
}

.footer {
	clear: both;
        padding-top: 1.5em;
        padding-left: 1.0em;
        padding-right: 1.0em;
        padding-bottom: 1em;
        background-color: #ba8a5c;
	line-height: 1.0; 
}
.footer_text, .footer_text b {
        font-family: 'Roboto Condensed', Arial, sans-serif;
        color: #000000;
        font-size: 0.9em;
	letter-spacing: -0.05em;
}

/* Styles for the Menu icon that appears in the header */
.menu_icon, .back_icon {
	margin-top: 0.2em;
}
.menu_icon {
	float: right;
	padding: 0.1em;
	padding-left: 0.3em;
	padding-right: 0.3em;
        background-color: #FFFFFF;
        border: 2px solid #e35409;
	border-radius: 6px;
}
.menu_icon:before {
	content: "";
}
.menu_icon:after {
	content: "\2261";
	font-size: 1.5em;  
	line-height: 1.0em;
	color: #000000;
}

/* Styles for the "back" icon that appears in the header */
.back_icon {
	float: left;
	padding: 0.1em;
	padding-left: 0.3em;
	padding-right: 0.3em;
	padding-bottom: 0;
        background-color: #FFFFFF;
        border: 2px solid #e35409;
	border-radius: 6px;
}
.back_icon:after {
	content: "\2039";
	font-size: 2.5em;  
	line-height: 0.4em;
	color: #000000;
}
.home_page .back_icon {
	display: none; /* Don't show the "back" icon on the home page */
}

/* Headings */
H1, H2, H3, H4, .heading1, .heading2, .heading3, .heading4, .heading_blog, .blog_title, .detailed_listing_heading {
	margin-top: 0;
	margin-bottom: 0;
	color: #eb3737;
	font-family: 'Roboto Condensed', Arial, sans-serif; /* Google font */
	font-weight: 400; /* Google font weight. weight:700 also available. */
	letter-spacing: -0.05em;
}
H1, .heading1 {
	font-size: 1.8em;
	margin-bottom: 0.5em;
}
H2, .heading2, .blog_title {
	font-size: 1.6em;
}
H3, .heading3, .heading_blog, .detailed_listing_heading {
	font-size: 1.4em;
}
H4, .heading4 {
	font-weight: 400; /* Google font weight */
	font-size: 1.2em;
}
.larger {
	font-size: 1.2em;
}
SMALL, .small, .blog_date, .blog_date_latestentrysummary {
	font-size: 0.8em;
	color: #7e6c59;
}
.verysmall {
	font-size: 0.7em;
}

.white, a.white { 
        color: #FFFFFF !important;
}
/* Make sure all videos scale down */
iframe, object, embed {
        max-width: 100%;
        /*max-width: 90vw;  XX% of the viewport width */
}

/* ================== Forms and Buttons ================== */
select, input, textarea, input[type=search] {
	font-family: Arial, Helvetica, sans-serif;  
	font-size: 1.0em; 
	max-width: 85vw; /* This seems to format them nicely on mobile browsers */
	background-color: #FFFFFF;
	border: 1px solid #e2d6cf;
	padding: 3px;
	margin-top: 0px;
	border-radius: 4px;
}

.button, a.button, input.button, input[type=submit], a.account_nav_button {
	font-family: 'Roboto Condensed', Arial, sans-serif;
	font-weight: 400; /* Google font weight */
	letter-spacing: -0.05em;
	font-size: 1.2em;
	-webkit-appearance: none; /* Remove Safari's style overrides for buttons */
        text-decoration: none;
        text-transform: uppercase;
	color: #000000;
        padding-top: 3px;
        padding-bottom: 2px;
        padding-left: 6px;
        padding-right: 5px;
        background-color: #FFFFFF;
	/*background: linear-gradient(#fb9058,#fc6719);*/
	border: 2px solid #f44b37;
	border-radius: 4px;
	cursor: hand;
	cursor: pointer;
	white-space: nowrap; // Don't allow the text to break.
}
/* Prevent account nav buttons breaking onto separate lines in narrow screens. */
a.account_nav_button {
	white-space:nowrap; 
}
input.button, input[type=submit] {
	margin-top: 0.5em; /* Add more vertical separation between a form submit button and it's form elements above */
}

/* Sales Buttons */
img.sales_button {
	display: inline;
	vertical-align: top;
	border: 1px solid #000000;
	border-radius: 6px;
	height: 40px;
	margin-right: 0.5em;
}
a.sales_button {
	display: inline-block;
	border-radius: 6px;
        padding-top: 7px;
        padding-bottom: 7px;
	margin-right: 0.5em;
	color: #000000 !important;
        background-color: #FFFFFF;
	text-align: center;
}
/* /Sales Buttons */

/* Specific styling for the ADD YOUR LISTING button */
.add_button {
	display: inline-block;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
.add_button:before {
	content: "+ ";
	font-family: Arial, sans-serif;
	font-size: 1.5em;  
	line-height: 0.3em;
	color: #000000;
	position: relative; /* These two lines move the + down a bit to line up with the text */
	bottom: -0.1em;
}

label {
	display: block; /* Force it onto a new line */
}

/* Adjust the spacing around forms */
form {
	padding: 0;
}

/* Set the width of the tables used for format all the input forms */
table.form_table {
	width: 100%; /* This seems to format them nicely on mobile browsers */
	border-spacing: 0 0.5em; /* 2nd parm sets vertical spacing between rows */
}
tr.form_heading_row > td {
        padding-top: 1.0em;
}
/* Reset any narrower widths */
.width_20, .width_30, .width_40, .width_50, .width_60, .width_70, .width_80, .width_90 {
	width: 100%;
}

/* class="form" is the normal text */
.form {
        font-weight: normal;
}
/* class="form_required" is for required fields */
label.form_required, span.form_required {
        font-weight: bold;
}
input.form_required {
        font-weight: normal;
}
/* class="form_error" is for error fields */
label.form_error, span.form_error {
        color: red;
        font-weight: bold;
}
input.form_error, textarea.form_error {
	border: 2px solid red;
}
/* class="form_warning" is for error fields */
label.form_warning, span.form_warning {
	color: #FF9900;
	font-weight: bold;
}
input.form_warning, textarea.form_warning {
	border: 2px solid #FF9900;
}

.small_input_box {
	font-size: 0.8em;
	color: #777777;
	border: none;
	background-color: #fefde5;
}

.emform_spacing {
        display: block;
        margin-bottom: 0.6em;
}

/* ================== /Forms and Buttons ================== */


/* Home page boxes */
.home_page_box {
	margin-top: 1em;
	width: 100%;
}
.sidebar_home {
        border-top: 2px solid #FFD040;
        padding-top: 0.5em;
}
.featured_box {
	display: inline-block;
	vertical-align: top;
	width: 140px;
	max-width: 40vw;
	margin-bottom: 1em;
}
.featured_photo {
	height: 120px;
	width: 120px;
	object-fit: cover; /* Crop the image to fit into that box. */
}
.quick_pick_box {
	float: left;
	width: 175px;
	max-width: 40vw;
	margin-bottom: 1em;
	margin-right: 1em;
}

/* /Home page boxes */

/* Advertising slider styling */
.sw_container { /* This is the main container for the slider */
	position: relative;
        /* Set the slider size here. */
        width: 100vw;
        height: 80px; /* Coordinate with max height of images */
	box-sizing: border-box;
	-moz-box-sizing: border-box;
        background-color: #FFFFFF;
        margin: 0;
	margin-top: 40px; /* Match this to the height of the header. So that this appears flush below the header */
	border-bottom: 2px solid #FFD040;
	z-index: 0;
}
.slideContent {
        width: 100vw;
        height: 80px;
	display: table-cell;
	vertical-align: middle;
	font-size: 0.9em; /* Make the advertising text a bit smaller */
	color: #625325; /* make the advertising text not so obvious */
}
.sw_controlBar {
        width: 100%;
        height: 20px;
        margin: 0px;
}
.slideContent_img_only {
        max-height: 80px;
        max-width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.slideContent_img_left {
	margin-right: 0.5em;
        border: none;
        max-height: 80px;
        max-width: 30vw;
}
.slideContent_text {
	padding-left: 1em;
	padding-right: 0.6em;
}
.slideContent_long_text { /* Don't display long desc on mobile devices */
	display: none;
}
.slideContent_short_text {
	display: inherit;
}
/* /Advertising slider styling */

/* Styles for displaying listings */
.listing_search_box {
	margin: 0;
	margin-bottom: 1.5em;
	width: 100%;
	text-align: center;
}
.listing_heading {
	margin: 0;
	margin-bottom: 1.5em;
	float: left;
}
.listing_table {
	border: none;
	border-collapse: collapse;
	/* Try to prevent long words from keeping the table from squishing */
	word-wrap: break-word; /* Appears to do nothing */
	/*word-break: break-all; this works but not only breaks long words, it breaks EVERY word. */
}
.listing_table tr, .listing_table td {
	border-top: 1px solid #FFD040;
	border-bottom: 1px solid #FFD040;
	border-collapse: collapse;
	background-color: #FFFFDD;
	padding: 0.8em 0.2em; /* top and bottom, left and right */
}
.listing_altrow tr, .listing_altrow td {
	border-top: 1px solid #FFD040;
	border-bottom: 1px solid #FFD040;
	border-collapse: collapse;
	background-color: white;
	padding: 0.8em 0.2em; /* top and bottom, left and right */
}

/* For displaying thumbnails on home page */
.listing_homepage_thumbnail {
	width: 60px;
	height: 60px;
	object-fit: cover; /* Crop the image to fit into that box. */
}

/* Display the little icons in the listing tables inline. 
And scale down thumbnail images on mobile screens.
*/
.listing_table img, .listing_sponsor_table img {
	display: inline;
	max-width: 20vw;	
}

/* For displaying tables used to list SPONSORED listings */
.listing_sponsor_table {
	border: none;
	border-collapse: collapse;
}
.listing_sponsor_table tr, .listing_sponsor_table td {
	border-top: 2px solid #A60110;
	border-bottom: 2px solid #A60110;
	background-color: white;
	padding: 0.8em 0.2em; /* top and bottom, left and right */
}

/* For displaying the calentry list, we don't want a border between the rows in the middle */
.calendar_table {
	border: none;
	border-collapse: collapse;
}
.calendar_table tr, .calendar_table td {
	background-color: #FFFFDD;
	/*padding: 5px 10px 5px 5px;*/
	/* Add some more space around calendar data in tables */
	padding: 0.8em 0.2em; /* top and bottom, left and right */
}
.calendar_table img {
	max-width: 50vw;
}
.calendar_altrow tr, .calendar_altrow td {
	background-color: white;
	/*padding: 5px 10px 5px 5px;*/
	/* Add some more space around calendar data in tables */
	padding: 0.8em 0.2em; /* top and bottom, left and right */
}
.calendar_rowsep tr, .calendar_rowsep td {
	background-color: #FFD040;
	padding: 0px;
}

/* For displaying the sponsored and client calentries */
.calendar_sponsor_table {
	border: none;
	border-collapse: collapse;
}
.calendar_sponsor_table tr, .calendar_sponsor_table td {
	background-color: white;
	/*padding: 5px 10px 5px 5px;*/
	/* Add some more space around calendar data in tables */
	padding: 0.8em 0.2em; /* top and bottom, left and right */
}
.calendar_sponsor_rowsep tr, .calendar_sponsor_rowsep td {
	background-color: #A60110;
	padding: 0px 0px 1px 1px;
}
/* Not used for now */
.calendar_sponsor_table td.vertical {
	writing-mode: tb-rl;
	font-weight: bold;
	border-top: 2px solid #A60110;
	border-bottom: 2px solid #A60110;
	background-color: #FFD040;
	padding: 5px 2px 5px 5px;
}
/* Used to truncate the venue names that appear on the HVmusic home page in
the calendar summary */
.calentry_venue_city {
	max-width: 25em; /* Change this to allow different widths. */
	display: block;
	text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
}
.calentry_date {
	font-size: 1.0em;
}

/* For displaying tables On the Account page, used to list user profile data and listings */
.user_table {
	border: 1px solid #FFD040;
	border-collapse: collapse;
}

.user_table tr, .user_table td, .user_table th {
	border: 1px solid #EDE9B7;
	background-color: #FFFFFF;
        padding: 3px;
        padding-left: 5px;
        padding-right: 5px;
}

/* Note that the CSS book says to use ".user_table tr.altrow", but that
   doesn't work */
.altrow tr, .altrow td {
	border: 1px solid #EDE9B7;
	background-color: white;
}

.heading_row tr, .heading_row td {
	background-color: #FFD040;
}

.expiredrow tr, .expiredrow td {
	border: 1px solid #EDE9B7;
	background-color: #EDE9B7;
        padding: 2px;
}

/* For displaying image thumbnails when editing listings. */
img.listing_thumbnail {
	max-height: 40px;
}

img.display_inline {
	display: inline;
}

/* For displaying the names in listings */
.listing_name, .blog_title_latestentrysummary {
	font-family: 'Roboto Condensed', Arial, sans-serif; /* Google font */
	font-size: 1.4em;
	font-weight: 700; /* Google font weight. weight:700 also available. */
	color: #c11b07;
	letter-spacing: -0.03em;
	line-height: 0.9em;
	/*font-weight: bold;*/
}

/* OLD
.detailed_listing_heading {
	font-weight : bold;
	border-bottom: 1px solid black;
}
*/

.border-top {
	border-top: 1px solid #EDE9B7;
	margin: 5px 0 0 0;
	padding: 0 0 0 0;
}
.listing_small {
	color: #7e6c59;
	font-size: 0.8em;
	line-height: 0.8em;
}

/* This is for displaying checkboxes and radio buttons, which look
bad when formatted using the above style */
input.box {
        background-color: #2f2f2f;
        border: none;
}
select.box {
        background-color: #2f2f2f;
        border: none;
}

hr.nospace {
	margin: 0;
	margin-bottom: 0.5em;
}
hr, hr.new {
	border: none;
	color: #FFD040;
	background-color: #FFD040;
	height: 2px;
}
hr.homepage {
	clear: both;
}

.sidebar {
        background-color: #FFFFFF;
        padding: 1em;
        border: 2px solid #FFD040;
        border-radius: 6px;
}

/* Format the photos in all the detail listings */
.align_topleft { 
	max-width: 100%; /* Scale down images for small screens */
	margin-top: 0;
	margin-right: 0.8em;
	margin-bottom: 0.8em;
	margin-left: 0;
	float: left;
}
.align_left {
        max-width: 100%;
        margin-top: 0.8em;
        margin-bottom: 0.8em;
}
.align_right {
        max-width: 100%;
        margin-top: 0.8em;
        margin-bottom: 0.8em;
}
.notop {
	margin-top: 0;
}

.photo_corners {
        border-radius: 8px;
}
.photo_border {
        border: 1px solid #000000;
}

 
/* Blog specific Styles */
.blog_toc_div {
	display: none;
}
hr.blog_rule {
	clear: left;
}
#blog img {
	max-width: 100%; /* Scale down blog images for small screens */
	height: auto !important; /* This overrides the specific widths the CKeditor
	assigns to images added to the blog. */
}
/* /Blog specific Styles */

xmp, .example {
	font-family: "Courier New", Courier, serif;
	font-size: 0.9em;
	color: black;
	border: 1px solid #FFD040;
	border-radius: 1em;
	background-color: #FFFFFF;
        padding: 5px;
}

/* For displaying color swatches in calendar_listing.php */
.color_display_table {
	border: 1px solid #000000;
	border-collapse: collapse;
}

/* For styling response counts on the user's admin page */
.response_count {
	display: inline;
	font-family: Arial, sans-serif;
        padding-top: 1px;
        padding-left: 4px;
        padding-right: 4px;
        padding-bottom: 1px;
	font-size: 0.7em;
	color: #888888;
	background-color: transparent;
	border: 1px solid #CCCCCC;
        border-radius: 4px;
}
/* For styling view counts */
.view_count {
	display: inline;
	font-family: Arial, sans-serif;
        padding-top: 2px;
        padding-left: 3px;
        padding-right: 4px;
        padding-bottom: 1px;
	font-size: 1.1em;
	color: #555555;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
        border-radius: 4px;
}

/* Styling FAQ */
.faq_question {
        margin-top: 2em;
	color: #7e6c59;
        font-size: 1.2em;
}
.faq_question:before {
        font-family: 'Georgia', serif;
        content: "Q-";
        color: #FFD040;
        opacity: 1;
        font-size: 1.8em;
}
.faq_answer {
        color: #000000;
        margin-left: 2em;
}
.faq_answer:before {
        font-family: 'Georgia', serif;
        content: "A-";
        color: #FFD040;
        opacity: 1;
        font-size: 2em;
}
/* /Styling FAQ */

/* For displaying some kind of status text. Define 3 levels: good, warn, bad. */
.good {
	color: #339900;
}
.warn {
	color: #FF9900;
	font-weight: bold;
}
.bad {
	color: red;
	font-weight: bold;
}

/* Remove the space at the top of ul and ol */
ul.compact, ol.compact {
	margin-top: 2px;
	margin-bottom: 2px;
}
ul.align, ol.align {
	margin-left: -1em;
}
ul.toc, ol.toc {
	margin-top: 2px;
	margin-left: 18px;
}

/* For displaying a compact table */
.compact_table {
	border: none;
}

.compact_table tr, .compact_table td {
	font-size: 8pt;	
}

/* Use this to hide certain elements in the mobile versions.
   omit_phone - not shown for mobile phones.
   omit_mobile - not shown for mobile phones nor tablets.
 */
.omit_phone, .omit_mobile {
	display: none;
}
/* Force a line break on mobile versions */
/* usage: <br class="break_phone"> */
.break_phone { 
        display: inherit;
}

/* Use this to keep images  and divs from taking up too much space */
.scale {
	max-width: 100%;
}

/* Adding display:block to the images seems to remove the 5PX bottom padding */
/* that we get on images in <td>s with HTML5 doctype                         */
/* But only do this for images within <td>s.                                 */
td img {
        display: block;
}


/* ================================================================ */
/* Add media queries and styling for larger screen sizes            */
/* ================================================================ */

/* ======================================================================== */
/* This media query styles the site for tablets */
@media all and (min-width: 600px) {  

.menu_icon, .back_icon {
	margin-top: 1.2em;
}
.menu_icon:before {
	font-family: 'Roboto Condensed', Arial, sans-serif; /* Google font */
	font-weight: 400; /* Google font weight */
	letter-spacing: -0.05em;
	content: "Menu ";
	text-transform: uppercase;
	font-size: 1.2em;  
	color: #000000;
}

/* Adjust the size for Tablets */
.page_header {
	height: 75px; /* The height of the background logo */
        background-image: url(/images/logo_tablet.png);
        background-repeat: no-repeat;
        background-position: top center;
}

/* Display stuff that is ommitted on mobile phones */
.omit_phone {
	display: inherit;
}
.omit_tablet {
	display: none;
}
.break_phone { 
        display: none;
}

.sidebar_home {
        background-color: #FFFFFF;
        padding: 1em;
        border: 2px solid #FFD040;
        border-radius: 6px;
}

/* Advertising slider styling */
.sw_container {
	margin-top: 75px; /* Match this to the height of the header. So that this appears flush below the header */
}
.slideContent_img_left {
	margin-right: 0.5em;
        border: none;
        max-height: 80px;
        max-width: 50vw;
}
.slideContent_long_text { 
	display: inherit;
}
.slideContent_short_text { /* Don't display short desc on mobile devices */
	display: none;
}
/* /Advertising slider styling */

.align_left {
	margin-top: 0.8em;
	margin-right: 0.8em;
	margin-bottom: 0.8em;
	margin-left: 0;
	float: left;
}
.align_right {
	margin-top: 0.8em;
	margin-right: 0;
	margin-bottom: 0.8em;
	margin-left: 0.8em;
	float: right;
}
/* It seems I need to repeat this where align_xxxx is defined, so that class="align_left notop" will work. */
.notop {
	margin-top: 0;
}

/* Set div and table widths. Set them all a bit wider than the desktop version. */
.width_20 { width: 30% !important; }
.width_30 { width: 40% !important; }
.width_40 { width: 50% !important; }
.width_50 { width: 60% !important; }
.width_60 { width: 70% !important; }
.width_70 { width: 80% !important; }
.width_80 { width: 100% !important; }
.width_90 { width: 100% !important; }
.width_auto { width: auto !important; }

/* Styles for displaying listings */
.listing_heading {
	max-width: 55%;
}
.listing_search_box {
	float: right;
	width: auto;
	text-align: right;
}

.calentry_venue_city {
	max-width: 12em; /* Change this to allow different widths. */
	display: block;
}

.two-column {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 2em;
	-moz-column-gap: 2em;
	column-gap: 2em;
}
.three-column {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 2em;
	-moz-column-gap: 2em;
	column-gap: 2em;
}

} /* End of media query */
/* ======================================================================== */

/* ======================================================================== */
/* This media query styles the site for desktop browsers */
@media all and (min-width: 1000px) {  

/* The full navigation styles in "navigation.css" is included from top.ssi with a media query */

body {    
	width: 1000px;
        margin: 0px auto; /* Center the div horizontally */
	font-size: 11pt; /* slightly smaller font size for desktop version */
        padding: 0;
        background-color: #fefde5;
        background-image: url(/images/background.jpg);
        background-size: cover;
        background-attachment: fixed;
        background-repeat: no-repeat;
        background-position: top center;
	border-left: 3px solid #FFD040;
	border-right: 3px solid #FFD040;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
        box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.3);
	scrollbar-base-color: #ba8a5c;
} 

.menu_icon, .back_icon {
	display: none;
}

/* Remove the Fixed header and let it scroll. */
.page_header {
	height: 125px; /* A bit taller than the background logo */
        background-image: url(/images/logo_desktop.png);
        background-repeat: no-repeat;
        background-position: top left;
	position: relative;
	padding-left: 0;
	border: none;
	z-index: 0; /* reset this */
}
.page_data {
        padding-top: 1.0em;
        padding-bottom: 3.0em;
}

/* Make headings slightly larger on desktop browsers */
H1, .heading1 {
	font-size: 2.0em;
	margin-bottom: 0.5em;
}
H2, .heading2 {
	font-size: 1.8em;
}

/* Display stuff that is ommitted on all mobile devices */
.omit_mobile, .omit_tablet {
	display: inherit;
}
/* Hide stuff from the desktop version */
.omit_desktop {
	display: none !important; /*Overrides display rules in navigation.css */
}

/* Advertising slider styling */
.sw_container {
	position: absolute;
	top: 7px;
	left: 350px;
        /* Set the slider size here. */
        width: 500px;
        height: 80px; /* Coordinate with max height of images */
        background-color: transparent;
        margin: 0;
	border: none;
}
.slideContent {
        width: 500px;
        height: 80px;
}
.slideContent_img_only {
        max-height: 80px;
        max-width: 500px;
}
.slideContent_img_left {
	float: left;
	margin-right: 1em;
        border: none;
        max-height: 80px;
        max-width: 250px;
}
.slideContent_text {
	padding-left: 0;
	padding-right: 0;
}
/* /Advertising slider styling */

/* Make buttons use all their hover colors on desktop browsers */
.button, a.button, input.button, input[type=submit] {
        background-color: #f44b37;
	transition: background-color 0.1s ease-in-out;
}
*:hover.button, *:active.button, input[type=submit]:hover {
        background-color: #FFFFFF;
}

/* Set table widths */
.width_20 { width: 20% !important; }
.width_30 { width: 30% !important; }
.width_40 { width: 40% !important; }
.width_50 { width: 50% !important; }
.width_60 { width: 60% !important; }
.width_70 { width: 70% !important; }
.width_80 { width: 80% !important; }
.width_90 { width: 90% !important; }
.width_auto { width: auto !important; }

.blog_toc {
        padding-top: 1em;
        font-size : 0.8em;
        color: #000000;
}
.blog_toc_div {
	display: inherit;
        margin: 0px 0px 10px 10px; /* top, right, bottom, left */
        padding: 5px 5px 10px 10px;
        width: 200px;
        float: right;
        border-left: 1px solid #FFD040;
	background: #FFFFFF;
}
.blog_toc_date {
	display: inline;
	padding-right: 0.5em;
}
.blog_toc_div u { /* Change the "Recent Entries" header */
	text-decoration: none;
	margin-top: 0;
	margin-bottom: 0;
	color: #eb3737;
	font-family: 'Roboto Condensed', Arial, sans-serif; /* Google font */
	font-weight: 400; /* Google font weight. weight:700 also available. */
	letter-spacing: -0.05em;
	font-weight: 400; /* Google font weight */
	font-size: 1.2em;
}

/* ============= Specific styles for the fullscreen site ============== */

.footer {
        padding-top: 2.0em;
        padding-left: 1.5em;
        padding-right: 1.5em;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}

/* Home page boxes go side-by side on desktop browsers */
.home_page_box {
	width: 482px;
}
/*.home_page_box_spacer {
	display: inline;
	float: left;
        margin-left: 10px;
}*/
.home_page_box iframe, .home_page_box object, .home_page_box embed {
	max-width: 450px;
}

.commonlinks  {
	font-size: 8pt;
	color: black;
}
a.commonlinks:link, a.commonlinks:visited  {
	font-size: 8pt;
	color: black;
}
a.commonlinks:hover, a.commonlinks:active  {
	color: red;
}



} /* End of media query */
/* ======================================================================== */
